# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = gimp-help-el
pkgbase = gimp-help
pkgver = 2.10.0-5
pkgdesc = Greek help files for Gimp
url = https://docs.gimp.org/
builddate = 1646232443
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 61784776
arch = any
license = GPL
license = LGPL
makedepend = python
makedepend = docbook-xsl
